View Issue Details

IDProjectCategoryView StatusLast Update
0007720VALENTINA STUDIOTool - Schema Editor - Diagramspublic2018-11-22 10:52
Reporteryuriy_velichkoAssigned ToIgor Nikitin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5.x 
Target Version8.7.xFixed in Version8.7.x 
Summary0007720: There is no dialog to save diagram's changes on closing the source database
DescriptionIf to change diagram, and close database from the Schema Editor - the diagram will be closed and all changes will be lost.
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-07-11 13:25 yuriy_velichko New Issue
2018-11-21 09:09 Igor Nikitin Status new => resolved
2018-11-21 09:09 Igor Nikitin Fixed in Version => 8.6.x
2018-11-21 09:09 Igor Nikitin Resolution open => fixed
2018-11-21 09:09 Igor Nikitin Assigned To => Igor Nikitin
2018-11-22 10:52 Ruslan Zasukhin Fixed in Version 8.6.x => 8.7.x
2018-11-22 10:52 Ruslan Zasukhin Target Version => 8.7.x